.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c55821c-2fb2-4f17-6169-820866b95b59 {
display: none !important;
}
.lfr-layout-structure-item-2ee20559-44de-a7bc-d2c7-9b81e34a353d {
display: none !important;
}
.lfr-layout-structure-item-3abbf68b-50f1-f9e7-2fac-abff63f52e2d {
display: none !important;
}
.lfr-layout-structure-item-b5857d31-f564-df17-0051-deb042337571 {
display: none !important;
}
